@charset "utf-8";
/* ===================================================================
CSS information

 file name  :mypage.css
 author     :Ability Consultant
style info  :マイページ関連レイアウト設定
=================================================================== */

/*---------------------------------------------------
	.con_mymenu 	マイページメニュー
----------------------------------------------------*/
.con_mymenu {
	margin: 0 10px 10px;
	text-align: center;
	overflow: hidden;
}

.con_mymenu .btn {
	float: left;
	margin: 0;
	margin-right: 2px;
	font-size: 12px!important;
	padding: 12px 8px;
	line-height: 1.2em;
}

.con_mymenu .btn {
	margin-left: 2px !important;
	margin-bottom: 2px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.con_mymenu .btn a {
	white-space: normal;
}

/*---------------------------------------------------
	.st_id 	ユーザーID見出し
----------------------------------------------------*/
.st_id {
	margin: 15px 10px;
	padding: 6px 10px;
	font-size: 13px;
	border-top: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	background: -moz-linear-gradient(top,  rgba(234,234,234,0) 0%, rgba(234,234,234,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,234,234,0)), color-stop(100%,rgba(234,234,234,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(234,234,234,0) 0%,rgba(234,234,234,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(234,234,234,0) 0%,rgba(234,234,234,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(234,234,234,0) 0%,rgba(234,234,234,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(234,234,234,0) 0%,rgba(234,234,234,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00eaeaea', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
}

h3.st_id .btn {
	padding: 3px 5px;
	font-size: 9px;
	line-height: 1;
}
h3.st_id .btn a {
	color: #fff;
}

/*---------------------------------------------------
	.con_attention 	お知らせ
----------------------------------------------------*/
.con_attention {
	margin: 0 10px 15px 10px;
	padding: 5px;
	border: 1px solid #e3e3e3;
	font-size: 13px;
}

.con_attention p {
	padding: 5px 10px 5px;
}

/*---------------------------------------------------
	.con_historyc 	予約履歴
----------------------------------------------------*/
.con_historyc .box_info {
	margin-bottom: 15px;
}

.con_historyc .txt_cont {
	padding: 5px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.con_historyc .btn_action {
	margin: 10px 0;
	padding-bottom: 10px;
	border-bottom: 1px dotted #cccccc;
	text-align: center;
}

.con_historyc .box_case {
	margin-bottom: 15px;
	font-size: 13px;
}

.con_historyc .ui-widget-content a {
	color: #4F4F4F!important;
	text-decoration: underline;
}

/*---------------------------------------------------
	.con_freepage 	フリーページ　2016/04/21
----------------------------------------------------*/
.con_freepage .box_info {
	margin-bottom: 15px;
}

.con_freepage .ypro_member_freepage {
	width: 100%;
	border: 1px solid #ccc;
}

/*---------------------------------------------------
	.con_mypage_att	注釈枠	2020/03/13
----------------------------------------------------*/
.con_mypage_att {
	font-size: 13px;
	padding: 10px 10px 0;
}